import { createContext } from "react";
const $8e6cc465cc68f603$export$b0d3ecf7112093a7 = /* @__PURE__ */ createContext(null);
const $8e6cc465cc68f603$export$698f465ec27e93df = /* @__PURE__ */ createContext(null);
export {
  $8e6cc465cc68f603$export$698f465ec27e93df as $,
  $8e6cc465cc68f603$export$b0d3ecf7112093a7 as a
};
